<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        //
        Schema::create('cotratto_inquilino', function (Blueprint $table) {
            $table->id();
            $table->timestamps();
            $table->foreignId('contratto_id');
            $table->foreignId('inquilino_id');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        //
        Schema::dropIfExists('cotratto_inquilino');
    }
};
